
body {

font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif; 
/* font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif; */
/* font-family: Georgia,Times,Times New Roman,serif; */
/* font-family: "Bookman Old Style", Bookman, "Calisto MT", "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif; */
background : #d0dae3; 
color : #111;
font-size : 93.75%;
line-height: normal;
font-weight : 500;  
margin : 0 5px;
}


.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fix { 
background : #eeeeee;
font-weight : 400; 
font-size : 110%;
margin-left: 1em;
}
.fix a:link {
text-decoration : none;
}
.fix a:visited {
text-decoration : none;
}
.fix a:hover {
background-color : #ffffff;
text-decoration : underline;
}
.strikethrough {
  text-decoration: line-through;
}
.rule {
border-bottom : 1px solid #606060;
margin : 8px 0;
}
.dots {
border-bottom : 1px dotted #606060;
margin : 8px 0;
}
.pad {
padding : 8px;
}
.close {
font-size : 0.9375em;
font-family : Courier, monospace;
}
.media_outlet {
font-style : italic;
font-weight : 500;
}
.dateopen {
font-weight : 600;}
.fixright {
text-align : right;
margin-top : 12px;
margin-bottom : 20px;
padding-bottom : 7px;
border-bottom : 1px solid #999999;}

.bq {
background : #ffffff;
padding: 0.7em;
color : #000000;}

blockquote, div.blockquote { color : #000080; padding: 0.5em 1.9em; 0.5em 1.9em; margin: 0em;}
ol { margin: 0em; padding: 0.2em 0em 0.15em 1.9em;}
ul { margin: 0em; list-style-type:disc;padding: 0.2em 0em 0.1em 1.9em;}
li {padding-top: 0.1em;padding-bottom: 0.1em;}

h1 { font-size : 1.5em; padding-bottom : 0; }
h2 {
font-weight : 600;
font-size : 1.15em;
padding-top : 0;
margin-top : 0;
color : #8B2500;
}
.hl {
background : #ffffc0;
}
.hlr {
background : #fccccc;
}
.hlv {
background : #f6c1ed;
}
.hlg {
background : #d6ffd6;
}
.hlg2 {
background :#d7ebcf;
}
.hlgl {
background : #90d090;
}
.hlb {
background : #ccccff;
}
.hlbl {
background : #e6e9ff;
}
.hlp {
background: #ffb6c1;
}
.hlgrey {background: #e3e3e3;}
.hlgold {
background: gold;
}
.hlw {
background : #ffffff;
}
.hlo {
background : #ffbb99;
}
.pink {
color : #FF1493;
}

.editor {
color : #420000;
background-color : #ececec; 
padding : 7px;
border : #420000 dotted 1px;
}
a:link {
color : #0040c0;
text-decoration : none;
font-weight : 600;
}
a:visited {
color : #8B008B;
text-decoration : underline;
}
a:active {
color : #409050;
text-decoration : none;
}
a:hover {
text-decoration : underline;
background-color : #bbddff;
}
a.line-through {
text-decoration: line-through;}


.vabottom {
vertical-align : bottom;
}
.rense {
float : right;
width : 80px;
padding-left : 10px;
}
.menutopic {
color : #fff;
font-weight : 500;
line-height: normal;
font-size : 115%;
background-color : #506080; 
padding : 4px;
text-align : left;
margin-bottom : 7px;
}
.credit {  
font-size : 90%;
padding: 0.5em;
color : #000;
line-height: 125%;
background : #d0dae3;
border-left: solid 1px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
border-right: solid 1px #aaaaaa;
margin-bottom: .35em;
}
.bottomborder {
padding-bottom : 5px;
margin-bottom : 3px;
border-bottom : #ccc;
border-width : 0 0 1px 0;
border-style : none none solid none;
}
.leftborder {
border-color : #606060;
border-width : 0 0 0 1px;
border-style : none none none solid;
}
.ltext {
font-size : 0.9em;
}
.head5 {
font-weight : 600;
font-size : 1.1em;
text-align : left;
margin-top : 7px;
}
.ttext { 
font-weight : 400;
font-size : 0.875em;
}




.ttext p {
text-indent:-2.6em;
margin-left:2.6em;
margin-top: 3.6px;
margin-bottom : 0;
}

.ttext a:link {
text-decoration : none;
font-weight : 400;
}
.ttext a:visited {
text-decoration : none;
}
.firstchar {
font-size : 1.6em;
}
.caption {
font-size : 0.9em;
color : #000000;
margin-top : 0.2em;
font-weight : normal;
}
.lift {
font-size : 1.00em;
font-weight : 600; color: #C40027; 
float : right;
width : 45%;
padding : 6px 0px 3px 5px; 
}
.liftl {
font-size : 1.00em;
font-weight : 600; color: #C40027; 
float : left;
width : 45%;
padding : 6px 3px 1px 0px;
}
.lift255 {
float : left;
width : 250px;
height : 250px;
margin : 0 8px 0 0;
}
.lift305 {
width : 305px;
height : 250px;
float : left;
margin : 0 8px 0 0;
}
.LQX {
color : #d03010;
font-size : 12px;
font-weight : 600;
padding : 0 0 5px 7px;
}
.subhead {
font-size : 1.05em;
color : #CC0000;
font-weight : 600;
margin-top : 1em;
margin-bottom : 0.6em;
}
.subh {
font-size : 1.1em;
color : #111111;
font-weight : 600;
padding-top : 0.2em;
}
.navbar {
text-align : right;
color : #555555;
font-weight : 600;
padding : 0px 0px 0px 0px;
}
.navbar a:link {
text-decoration : none;
}
.navbar a:visited {
text-decoration : none;
}
.navbar a:active {
text-decoration : none;
}
.navbar a:hover {
text-decoration : underline;	
} 

.column { background : #eeeeee; font-size: 93.75%;padding : 0 0.3em; 
}
.featured { background : #eeeeee; font-size : 106.25%;line-height: 130%; padding : 1em 0.4em 0em 0.4em; margin: 0em 0.0em;
}
.ih {
font-weight : 600;line-height: normal;
font-size : 1.2em;letter-spacing: -.04px;
}
.ihs {   
font-weight : 600;font-size : 1.04em; line-height: normal;
padding-bottom: .15em;
}
.ia {
color : #8B008B; 
font-weight : 600;
padding-bottom : 1.4em;
}
.author {
font-size : 1.1em;
font-weight : 600;
color : #CD0000;
}

P {
margin-bottom : 0;
margin-top : 0;
text-align : left;
text-indent : 2em;
}

img {
	max-width:100%;
	height:auto;
}
.img {
	max-width:100%;
	height:auto;
}